**Source URL:** https://limited.veevavault.dev/quality/vault-api/api-reference/24.3/binders/binder-sections/retrieve-binder-version-section.md

# Retrieve Binder Version Section



For a specific version, retrieve all sections (documents and subsection) in a binder's top-level root node or sub-level node.

<Endpoint path="/api/{version}/objects/binders/{binder_id}/versions/{major_version}/{minor_version}/sections/{section_id}" method="GET"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/xml` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `{binder_id}` | The binder `id` field value. |
| `{major_version}` | The binder `major_version_number__v` field value. |
| `{minor_version}` | The binder `minor_version_number__v` field value. |
| `{section_id}` | Retrieve all sections (documents and subsections) in a binder's sub-level node. If not included, all sections from the binder's top-level root node will be returned. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl -X GET -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v15.0/objects/binders/29/versions/0/2/sections

```
</CodeExample>

## Request {#request-1}

<CodeExample title="">
```
curl -X GET -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v15.0/objects/binders/29/versions/0/2/sections/1457560348267:1179700878

```
</CodeExample>

## Response Details {#response-details}

See [Retrieve Binder Sections](/vault-api/api-reference/24.3/binders/binder-sections/retrieve-binder-sections) example response.



---

**Previous:** [Retrieve Binder Sections](/quality/vault-api/api-reference/24.3/binders/binder-sections/retrieve-binder-sections)  
**Next:** [Create Binder Section](/quality/vault-api/api-reference/24.3/binders/binder-sections/create-binder-section)